#!/usr/bin/make -f

#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT = qt5
TEXMFDEBIAN:=$(shell kpsewhich --expand-path='$$TEXMFDEBIAN')

%:
	dh $@ --without cmake --buildsystem qmake

override_dh_auto_install:
	install -D -m 644 tex/sample/tikzit.sty debian/tikzit/$(TEXMFDEBIAN)/tex/latex/tikzit/tikzit.sty
	dh_auto_install

# The tests require X.
override_dh_auto_test:
